Bug 427821 - /usr/share/doc/jetty-5.1.12 should be owned by jetty package
/usr/share/doc/jetty-5.1.12 should be owned by jetty package
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: jetty (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Jeff Johnston
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-07 13:12 EST by petrosyan
Modified: 2008-02-13 00:17 EST (History)
1 user (show)

See Also:
Fixed In Version: 5.1.12-1jpp.9.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-13 00:17:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description petrosyan 2008-01-07 13:12:22 EST
Description of problem:
/usr/share/doc/jetty-5.1.12 folder should be owned by jetty package

Version-Release number of selected component (if applicable):
jetty-5.1.12-1jpp.8.fc8

Steps to Reproduce:
1. rpm -qf /usr/share/doc/jetty-5.1.12/*
2. rpm -qf /usr/share/doc/jetty-5.1.12
Comment 1 Fedora Update System 2008-02-12 17:17:43 EST
jetty-5.1.12-1jpp.9.fc8 has been submitted as an update for Fedora 8
Comment 2 Fedora Update System 2008-02-13 00:17:56 EST
jetty-5.1.12-1jpp.9.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.